/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: sans-serif; color: #444; }

body { margin: 0; font-size: .9em; line-height: 1.4; }

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #1C1F51; }
a:visited { color: #1C1F51; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] { cursor: default; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ==|== primary styles =====================================================
   Author: Sprott Inc.
   ========================================================================== */




/***************************************
 * content grid
 ***************************************/
.grid_mim_1,
.grid_mim_2,
.grid_mim_3,
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
  display:inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
}
.container .grid_1 {
  width:60px;
}

.container .grid_2 {
  width:140px;
}

.container .grid_3 {
  width:220px;
}

.container .grid_4 {
  width:300px;
}

.container .grid_5 {
  width:380px;
}

.container .grid_6 {
  width:460px;
}

.container .grid_7 {
  width:540px;
}

 .container .grid_8 {
  width:620px;
}

.container .grid_9 {
  width:700px;
}

.container .grid_10 {
  width:780px;
}

.container .grid_11 {
  width:860px;
}

.container .grid_12 {
  width:940px;
}

.top-pad {
  padding:10px 0 20px 0;
}
.top-pad2 {
  padding:25px 0 20px 0;
}

/***************************************
 * Easy Slider
 ***************************************/
#slider ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
	}
#slider, #slider li{ 
	width:620px;
	height:190px;
	overflow:hidden; 
	}
span#prevBtn{}
span#nextBtn{}	


/***************************************
 * media lists
 ***************************************/

.media-list1 {
	margin:0px 0 0px 0;
}
.media-list1 ul {
  margin:0 0 10px 0;
  padding:0;
  font-weight:normal;
  
}
.media-list1 ul li{
	clear:both;
	padding:5px;
	margin:1px 0;
	list-style:none;
	border:solid 1px #fff;
	border-bottom-color:#E4E4E4;	
}
.media-list1 ul li:hover{
  background-color:#EFEFEF;
  border:1px solid #E4E4E4;
}
.media-list1 ul li .small{

}
.media-list1 ul li a{
  display:block;
  text-decoration:none;  

}
.media-list1 ul li:hover a,
.media-list1 ul li:hover .small{
  
}
.media-list1 ul li img{
  width:50px;
  height:50px;
  float:left;
  margin-right:10px;
}

.album-list {
	height:450px;
	overflow:auto;
}
.album img{
	margin:0px 8px 12px 0px;
}

/***************************************
 * people styles
 ***************************************/
div.person {
  float:left;
  margin:10px 10px 0px 0px;
  width:120px;
  text-align:center;  
  height:165px;
  padding:0;
  line-height:1em;
}
.pic {
  float:left;
  margin:0 20px 20px 0;
}
div.person img{
  border:solid 1px #e4e4e4;
  width:100px;
  
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  
}
div.person h3 {
  font-size:12px; 
  margin:0;
}
div.person .title {
  font-size:11px;
  
}

/***************************************
 * Login page
 ***************************************/
.login {
  width:370px;
  margin-left:280px;
  margin-top:60px;
  padding:20px;
  border:solid 1px #526aa7;
  background-color:#e3eafb;
}
.login h1{
  text-align:center;
}
.login table{
  margin-bottom:10px;
  margin-top:10px;
}
.login td{
  border-width:0;
}
.login td.col1{
  text-align:right;
  vertical-align:middle;
  font-weight:bold;
}

.login td label{
  color:#526aa7;
}
.login p{
  font-size:12px;
  text-align:center;
}



.title2 {
 margin-bottom:1.5em;
 margin-top:-1em; 
 font-size:1.2em;
}
ul.people-list {
  
}
ul.people-list li{
  list-style:none;
  margin-bottom:3px;
}

.bio-pic-column {
width:145px;
float:left;
}
.bio-pic-column img {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;	
}
.bio-column {
width:475px;
float:left;
margin-top:-20px;
}


.YoutubeEmbedCrossBrowserDownloadLink {
	visibility:hidden;
}

.footnote-table {
	width:100%;
	
}
.footnote-table td{
	font-size:11px;
	vertical-align:top;
	border-width:0px;	
}

.form {
	font-size:12px;
}
.form input[type=text] {
	font-size:12px;
	width:300px;
}
.form textarea {
	width:400px;
	height:150px;
}
.form .submit {	
	width:150px;
}
.form legend {	
	padding-bottom:20px;
	clear:both;
}


hr.faq-divider {height:1px;border-width:0;color:#E2E2E2;background-color:#E2E2E2; margin-top:20px;margin-bottom:15px;}


.data-table1 {
	margin-bottom:10px;
	
	border-collapse:collapse;
}
.data-table1 .top-row td{
	background-color:#3f3a66;
	color:#fff;
	font-weight:bold;
}
.data-table1 .sub-row td{
	background-color:#efefef;	
	font-weight:bold;
	
}
.data-table1 td{
	padding:5px;
	border:solid 1px #E2E2E2;
}

.data-table1 tr.alt td{
	background-color:#efefef;
}
.data-table1 tr.over td{
	background-color:#788bbd;
	color:#fff;
}


.financial-table1 {
  margin-bottom:30px;  
  border-collapse:collapse;
}
.financial-table1 td{
  padding:5px;
  border-bottom:solid 1px #E2E2E2;
}

.financial-table1 tr.total{
   background-color: #E2E2E2;  
}


.financial-table1 td.right-align{
  text-align: right;
}



/* ==|== media queries ======================================================
   EXAMPLE Media Query for Responsive Design.
   This example overrides the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
.clear {clear: both;}
.no-height {height:0px;}


/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}


